Bug 996612 - [RHEVM][webadmin] Edit Logical Network dialog has insufficient size
[RHEVM][webadmin] Edit Logical Network dialog has insufficient size
Status: CLOSED UPSTREAM
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.3.0
x86_64 Linux
medium Severity medium
: ---
: 3.3.0
Assigned To: Lior Vernia
Meni Yakove
network
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-13 10:22 EDT by Martin Pavlik
Modified: 2016-02-10 14:52 EST (History)
9 users (show)

See Also:
Fixed In Version: is18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-10 02:25:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot 1 (198.11 KB, image/png)
2013-08-13 10:22 EDT, Martin Pavlik
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 19988 None None None Never

  None (edit)
Description Martin Pavlik 2013-08-13 10:22:08 EDT
Created attachment 786178 [details]
screenshot 1

Description of problem:
Dialog window which opens on 

Data Centers -> Default -> Logical Networks -> rhevm -> edit is too small (see screenshot) 

It should open same way as Networks -> rhevm(Default) -> Edit


Version-Release number of selected component (if applicable):
Red Hat Enterprise Virtualization Manager Version: 3.3.0-0.14.master.el6ev

How reproducible:
100%

Steps to Reproduce:
1. Data Centers -> Default -> Logical Networks -> rhevm -> edit is too small (see screenshot) 

Actual results:
Dialog window which opens on 
Data Centers -> Default -> Logical Networks -> rhevm -> edit is too small (see screenshot) 

Expected results:
It should open same way as Networks -> rhevm(Default) -> Edit

Additional info:

Note You need to log in before you can comment on or make changes to this bug.